[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=Cadillac CTS-V '16
SHORT_NAME=2016 CTS-V

[BASIC]
GRAPHICS_OFFSET=0, -0.575, -0.07
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1955
INERTIA=1.833, 1.454, 5.021

[GRAPHICS]
DRIVEREYES=0.381108,1.08102,-0.0849036
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-14.449723
BUMPER_CAMERA_POS=0, 0.35, 2
BONNET_CAMERA_POS=0, 0.7, 1
BONNET_CAMERA_PITCH=0
MIRROR_POSITION=0, 1.3, 0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=0.5
FUEL_LIGHT_MIN_LITERS=10

[CONTROLS]
FFMULT=1.262
STEER_ASSIST=1
STEER_LOCK=450
STEER_RATIO=16
LINEAR_STEER_ROD_RATIO=0.0013

[FUEL]
CONSUMPTION=0.0027
FUEL=36
MAX_FUEL=72

[FUELTANK]
POSITION=0,-0.3,-1

[RIDE]
PICKUP_FRONT_HEIGHT=-0.31
PICKUP_REAR_HEIGHT=-0.33

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

